/* CSS Document */

.material-icon{
	vertical-align: middle;
	display: inline-block;
	line-height: 1;
}

.chevron_right{
	position:relative;
}

.chevron_right::before, .chevron_right::after {
	width: 0;
	height: 0;
	content: "";
	border: solid 0.5em transparent;
	border-left-color: #000000;
	left: 0;
	border-right: none;
	line-height: 0;
	margin: 0;
	padding: 0;
	display: inline-block;
	position: absolute;
	transform:scale(1,0.75);
}
 .chevron_right::after {
	left:-3px;
	border-left-color:#ffffff;
}

.index-old{
	min-height:2em;
}

.index-old{
	display:flex;
	flex-wrap:wrap;
/*	justify-content:space-between;*/
}
.index-old li {
	margin-bottom: 10px;
	margin-right: 1em;
}

.index-old li.active{
	background:linear-gradient(#efefef, #ffffff) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border:solid 1px #cccccc;

}
.bt_type1{
	border:solid 1px #cccccc;
	background:linear-gradient(#ffffff, #F5F5F5) repeat scroll 0 0 rgba(0, 0, 0, 0);
	text-decoration:none;
	display:inline-block;
	box-sizing:border-box;
	user-select:none;
}
.bt_type1:hover{
	opacity:0.8;
	text-decoration:none;
}

.index-old .bt_type1,
.index-old .active{
	padding:0.5em 1em;
	white-space:nowrap;
	font-weight:bold;
	color:#333333;
}

.index-old .bt_type1 .chevron_right::before,
.index-old .active .chevron_right::before{
	border-left-color:#E0B00A;
}

.index-old .bt_type1 .chevron_right::after,
.index-old .active .chevron_right::after{
	border-left-color:#FAFAFA;
}

.index-old .bt_type1 .chevron_right,
 .index-old .active .chevron_right{
	width: 1em;
}
